htpasswd(1)

NAME
htpasswd - manipulate HTTP-server password files

SYNOPSIS
htpasswd [-c] passwordfile username

DESCRIPTION

Sets a user's password in an httpd-style password file. The -c flag creates a new file.

AUTHOR
Rob McCool. Modified 29aug97 by Jef Poskanzer to accept new password on stdin, if stdin is a pipe or file. This is necessary for use from CGI.